@keyframes run {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -15200px 0;
  }
}
@keyframes run2 {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -11400px 0;
  }
}
.logoanimate {
  background-image: url(invis_fulloop2.png);
  background-position: 0 0;
  background-size: auto 400px;
  width: 400px;
  height: 400px;
}
.logoanimate.animate {
  animation: run 1.4s steps(38);
}
body {
  font-family: monospace;
  font-size: 20px;
  line-height: 1.5;
  padding: 20px;
  background-color: #5510ff;
  color: #5510ff;
  background-image: url(backg.gif);
  background-position: center;
}
.logotype {
  position: absolute;
  top: 50%;
  left: 20vw;
  transform: translate(-25%, -50%);
}
.box {
  width: 90vw;
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  text-transform: uppercase;
  letter-spacing: 10px;
  background-color: #fff;
}
.header {
  top: 0;
  margin-top: 30px;
  padding: 10px 15px;
}
.footer {
  bottom: 0;
  margin-bottom: 30px;
  padding: 10px 30px;
}
.social {
  letter-spacing: 0;
}
.social a {
  padding: 15px 20px;
}
.box .nav {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.nav a {
  /*   display: inline; */
  text-decoration: none;
  transition: color 0.5s;
}
.footer .nav a:hover {
  color: #193446;
}
.nav a:visited {
  color: #5510ff;
}
/* .nav p {
  display: inline;
} */
.nav img {
  height: 30px;
}
.container {
  position: absolute;
  right: 10vw;
  top: 50%;
  transform: translate(0, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 400px;
}
.hitmeup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(26, 52, 69, 0.85);
  z-index: 666;
  transition: all 1s;
}
.hitmeup2 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(26, 52, 69, 0.85);
  z-index: 666;
  transition: all 1s;
}
.hitmeup-inner {
  color: #fff;
  font-size: 3em;
  text-align: center;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1em 1.5em;
}
.hitmeup-inner img {
  display: none;
  height: 50px;
}
.hitmeup-inner h2 {
  display: block;
  line-height: 1.2;
}
.hitmeup-inner h3 {
  /*   display: none; */
  text-transform: uppercase;
  font-size: 20px;
  padding: 4em 0;
}
.hitmeup-inner .button {
  padding: 1.5em 1.5em 100vh 1.5em;
  top: 0;
  right: 0;
  line-height: 0.9;
  font-size: 40px;
  position: fixed;
}
.hitmeup-inner a {
  text-decoration: none;
}
.hitmeup-inner a:visited {
  color: #fff;
}
.hitmeup-inner a:hover {
  color: #5510ff;
}
.hitmeup-inner a:active {
  color: #fff;
}
.hitmeup-inner span {
  display: none;
}
.hitmeup-inner .space {
  display: inline;
}
.footer .open {
  padding: 10px;
}

@media only screen and (max-width: 1000px) {
  .container {
    right: 50vw;
    transform: translate(50%, -50%);
  }
  .logotype {
    display: none;
  }
  .hitmeup-inner {
    justify-content: space-between;
  }
  .hitmeup-inner h3 {
    display: block;
    font-size: 20px;
    padding: 0;
  }
  .hitmeup-inner h2 {
    display: inline-block;
    font-size: 90%;
  }
  .hitmeup-inner img {
    display: block;
    height: 50px;
  }
  .footer {
    padding: 10px 30px;
  }
  .box .nav {
    justify-content: space-between;
  }
}

@media only screen and (max-width: 620px) {
  .logoanimate {
    background-image: url(invis_fulloop2.png);
    background-position: 0 0;
    background-size: auto 300px;
    width: 300px;
    height: 300px;
  }
  .logoanimate.animate {
    animation: run2 1.4s steps(38);
  }
  body {
    font-size: 16px;
  }
  .nav,
  .header h2 {
    font-weight: bold;
  }
  .header {
    margin-top: 20px;
  }
  .hitmeup-inner {
    padding: 0.8em 0.5em 0 0.5em;
  }
  .hitmeup-inner h2 {
    font-size: 80%;
  }
  .hitmeup-inner h3 {
    padding: 0;
  }
  .hitmeup-inner .button {
    position: relative;
    font-size: 30px;
    padding: 0.5em 50% 1em 50%;
  }
  .hitmeup-inner span {
    display: inline;
  }
  .hitmeup-inner .space {
    display: none;
  }
  .footer {
    padding: 10px 20px;
  }
  .footer .open {
    padding: 0;
  }
  .social a {
    padding: 0;
  }
}
@media only screen and (max-width:420px) {
  body {
    background-color: #f8f6ff;
    background-position: top center;
    background-size: 100vw 100vh;
  }
  .footer {
    margin-bottom: 20px;
  }
  .nav img {
  height: 20px;
}
}
